[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomCoolBar.SetAlign

Sets the value for the Align property.

## Declaration

Source position: comctrls.pp line 2628

`protected procedure TCustomCoolBar.SetAlign(`
`aValue: TAlign`
`);`

## Arguments

`aValue` |  | New value for the Align property.

## See also

TCustomCoolBar.Align |  | Contains the edge in the Parent where the control is aligned.